| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMElement.hpp File Reference Include dependency graph for DOMElement.hpp: Go to the source code of this file.
## Compounds
class | DOMElement
| By far the vast majority of objects (apart from text) that authors encounter when traversing a document are `DOMElement` nodes. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMAttr
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMAttr

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.